<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>KVM to KVM migrations</h1>

<table width="50%">
<tr> <td> OSP 10 </td>    <td> &rarr; </td> <td> OSP 16 </td> </tr>
<tr> <td> RHV </td>       <td> &rarr; </td> <td> CNV (KubeVirt) </td> </tr>
<tr> <td> OSP </td>       <td> &rarr; </td> <td> CNV </td> </tr>
</table>
